spandsp 0.0.6

pcap_parse.h File Reference

Go to the source code of this file.

## Typedefs
typedef int | pcap_timing_update_handler_t(void *user_data, struct timeval *ts)
typedef int | pcap_packet_handler_t(void *user_data, const uint8_t *pkt, int len)

## Functions
int | pcap_scan_pkts (const char *file, uint32_t src_addr, uint16_t src_port, uint32_t dest_addr, uint16_t dest_port, pcap_timing_update_handler_t *timing_update_handler, pcap_packet_handler_t *packet_handler, void *user_data)